Egret社区
1银子
您正在使用白鹭编译器 5.2.2 版本                                                                                                      
正在编译项目...                                                                                                                       
项目共计编译耗时:2.511秒                                                                                                            
Error: ENOENT: no such file or directory, open 'E:\Tencent\微信web开发者工具\package.nw\package.json'         

重装过也是的,是啥问题呢 官方执行脚本里要求的东西新版本里没有????不兼容??还是

最佳答案

查看完整内容

5.2.3版本能下载到?
分享到 :
0 人收藏

8 个回复

倒序浏览
1文期  初学乍练 | 2018-6-13 00:06:04
egret-Jerry 发表于 2018-6-13 16:43
由于新版本开发者工具改了包结构导致出现异常,5.2.3版本修复这个问题

5.2.3版本能下载到?
liyahu1234  登堂入室 | 2018-6-13 16:28:55
同样碰到这个问题,求解决
egret-Jerry  官方团队 | 2018-6-13 16:43:59
liyahu1234 发表于 2018-6-13 16:28
同样碰到这个问题,求解决

由于新版本开发者工具改了包结构导致出现异常,5.2.3版本修复这个问题
机智的大猫  初窥堂奥 | 2018-6-13 17:47:25
5.2.3版本在哪里。。。
1文期  初学乍练 | 2018-6-13 19:39:51
我也遇到了 怎么解决呢?
egret-Jerry  官方团队 | 2018-6-14 09:44:36
1文期 发表于 2018-6-13 19:40
5.2.3版本能下载到?

下周上班第一天发这个版本
zavyscher  登堂入室 | 2018-6-19 11:01:52
egret-Jerry 发表于 2018-6-14 09:44
下周上班第一天发这个版本

请问下今天什么时候发布5.2.3版本啊?急啊!!!
zhdeer  登堂入室 | 2018-6-19 14:56:31
zavyscher 发表于 2018-6-19 11:01
请问下今天什么时候发布5.2.3版本啊?急啊!!!

上周我也遇到问题,端午回来再用egret publish --target wxgame命令又可以了
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|京网文[2014]0791-191号|京ICP证150115号|Egret社区 ( 京ICP备14025619号

Powered by Discuz! X3.2 © 2001-2016 Comsenz Inc.

返回顶部